MINOVA DEMO - Feature #1520

[ERP Demo] Report Production
08/25/2022 09:35 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 07/28/2022
Priority: Urgent Due date: 10/06/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 9.00 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk dibuatkan report "Production Recap" dan "Production Document Detail" sesuai dengan desain terlampir.
Demikian yang dapat saya sampaikan, mohon bantuanya ya.
Terima kasih

Detail Info
Menu : Production Management

e
& Human Resource
Sales Management
Delivery & Transportation

Inventory Document:

Production Template
Production Plan

Production Order

Production Recap

Production Document Detail

Port : http://demo.minovais.com:61124/

DB Name : MinovaES_Demo

SQL Server : 45.251.75.66

Menu ID: PRPTPRODDOCDETAIL, PRPTPRODDOCRECAP

Username : fiona
Ps : 123Aa

History

#1 - 08/25/2022 09:35 AM - Fiona Avangeline Jonathan
- File Design Report Production_23082022.xIs added

#2 - 08/25/2022 09:53 AM - Fiona Avangeline Jonathan
- File clipboard-202208250953-0qx3y.png added

- Description updated
http://demo.minovais.com:61124/

#3 - 08/25/2022 10:01 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#4 - 08/25/2022 10:10 AM - Fiona Avangeline Jonathan
- Description updated

#5 - 08/25/2022 03:22 PM - Fiona Avangeline Jonathan
- File deleted (Design Report Production_23082022.x1s)

#6 - 08/25/2022 03:23 PM - Fiona Avangeline Jonathan
- File Design Report Production_23082022.xIs added
- Due date deleted (08/09/2022)

#7 - 08/25/2022 03:27 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#8 - 08/25/2022 04:29 PM - Fiona Avangeline Jonathan
- File deleted (Design Report Production_23082022.xls)

#9 - 08/25/2022 04:29 PM - Fiona Avangeline Jonathan
- File Design Report Production_23082022.xIs added

#10 - 08/26/2022 03:45 PM - Fiona Avangeline Jonathan
- File deleted (Design Report Production 23082022.xls)

#11 - 08/26/2022 03:45 PM - Fiona Avangeline Jonathan
- File Design Report Production_23082022.xIs added

#12 - 08/29/2022 11:58 AM - Kezia Pawitra Yulianti
- Due date set to 08/29/2022
- Assignee changed from shofwan shiddiq to M Azid Wahyudi

#13 - 10/03/2022 03:12 PM - Kezia Pawitra Yulianti
- Due date changed from 08/29/2022 to 10/06/2022
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

berikut ya Aa
Tks

#14 - 10/20/2022 05:44 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fiona, Report Production Detail dan Recap Sudah di Revisi

PROD RECAP

1. Unit > Ton dll.

2.Start Date & End Date Masih Kosong
3. Quantity - ambil dari kolom Quantity

Unit - ambil dari kolom UnitQuantiti (refer ke table PCMFILOUNITMEASURE)

Unit Cost - ambil dari kolom UnitPrice

4. Currency di HardCode

5. Filter yg di pake di tulis di bawah Judul
Doc Type="

dil.

PROD DETAIL

1. Export Error

2. Doc Date jadi DDMMMMYYYY
3. Nilai Quantity
4. Nilai Total Sejajar sama yg atas
5. Filter Ratain Keujung Kiri

#15 - 10/21/2022 10:46 AM - Fiona Avangeline Jonathan
- File clipboard-202210211045-lcmoy.png added

- File clipboard-202210211046-fmwcg.png added

- File clipboard-202210211046-qp7or.png added

- Status changed from QA Test to Revise

- Assignee changed from Fiona Avangeline Jonathan to shofwan shiddiq
Dear Shofwan,

Berikut ya beberapa revisi untuk report recap dan detail nya.

Recap

1. Start Date Actual, End Date Actual masih kosong.
2. Resources Cost, Other Cost masih kosong.

Resources Cost Other Cost | Currency Start Date End Date
Actual Actual

DR =

3. Export nya juga masih berantakan

PRODUCTION RECAP
Detail
1. ini gak ada separator
Work 1D Material Cost Resource Cost Other Cost Currency
oM (i CH A3, 000, D &6 000,000 |CeR
ooz &0.000.000 NE.000.000 DR
Grand Total I 1400000 I 104,000,000 161.000.000 DR

Terima kasih.

#16 - 10/21/2022 04:24 PM - Fiona Avangeline Jonathan
- Status changed from Revise to Closed

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan
Revisi done, sudah di testing. Terima kasih.
